# Uses of Class
org.apache.sling.distribution.journal.shared.DefaultDistributionLog

Packages that use DefaultDistributionLog
Package
Description
org.apache.sling.distribution.journal.shared

## Uses of DefaultDistributionLog in org.apache.sling.distribution.journal.shared

Constructors in org.apache.sling.distribution.journal.shared with parameters of type DefaultDistributionLog
Modifier
Constructor
Description
``
`DistributionLogEventListener(org.osgi.framework.BundleContext context, DefaultDistributionLog log, String pubAgentName)`